fuss-manager - Segnalazione #858

file di configurazione che associa i permessi ad utenti/gruppi
06/28/2019 01:44 PM - Elena Grandi

Status: Chiuso Start date: 06/28/2019
Priority: Normale Due date:

Assignee: Elena Grandi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.7 Autenticazione e autorizzazione

Resolution: fixed

Description

lettura dal file, che viene scritto dagli admin (un file di default fornito con fuss-manager)

Related issues:
Related to fuss-manager - Segnalazione #856: interfaccia con LDAP asincrona ... Chiuso 06/28/2019

Associated revisions

Revision ¢32d3de6 - 07/10/2019 03:00 PM - Elena Grandi

Start loading permissions from a file. refs: #858

Revision 610dbb94 - 09/24/2019 04:18 PM - Enrico Zini
Sync with master. refs: #858

History

#1 - 06/28/2019 01:44 PM - Elena Grandi

- Blocked by Segnalazione #856: interfaccia con LDAP asincrona per tornado added

#2 - 06/28/2019 01:48 PM - Elena Grandi

- Target version set to 0.7 Autenticazione e autorizzazione

#3 - 07/10/2019 03:00 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

#4 - 07/11/2019 11:15 AM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandli to Enrico Zini

File aggiunto, carica i permessi dentro alla configurazione. Non so se integrare altrove la cosa, come idea mi sembra il caso di prenderlida li (o
scoprire dove ¢ il caso di integrarlo) quando si implementa la verifica dei permessi.

E nel branch 1858, pronto per review e merge

#5 - 09/24/2019 04:22 PM - Enrico Zini
- Assignee changed from Enrico Zini to Elena Grandi

- Resolution set to fixed

Sono d'accordo di metterlo li per il momento, e spostarlo altrove il giorno che si presenta un posto migliore.

Ho fatto merge in master, chiudo. Anzi, chiuderei, ma nel cambio di stato mi offre solo 'In elaborazione' o 'Commenti', ma non chiuso.
Puoi provare a chiuderlo tu?

#6 - 09/25/2019 11:34 AM - Elena Grandi

- Status changed from Commenti to In elaborazione
#7 - 09/25/2019 11:34 AM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Resolution deleted (fixed)

#8 - 09/25/2019 11:35 AM - Elena Grandi

- Resolution set to fixed

niente, anche io ho solo nuovo/in elaborazione/commenti

#9 - 09/30/2019 11:41 AM - Elena Grandi

- Related to Segnalazione #856: interfaccia con LDAP asincrona per tornado added

#10 - 09/30/2019 11:41 AM - Elena Grandi

- Blocked by deleted (Segnalazione #856: interfaccia con LDAP asincrona per tornado)

#11 - 09/30/2019 11:41 AM - Elena Grandi

- Status changed from Commenti to Chiuso
